RubyGems Navigation menu

tplink_smarthome_api 0.3.1

A simple Ruby library to control TP-Link smart plugs

Versions:

  1. 0.3.1 - August 06, 2019 (9.5 KB)
  2. 0.3.0 - August 06, 2019 (9.5 KB)
  3. 0.2.1 - December 28, 2018 (9 KB)
  4. 0.2.0 - December 28, 2018 (9 KB)
  5. 0.1.0 - December 27, 2018 (9 KB)

Runtime Dependencies (1):

  • json >= 0
  • Development Dependencies (5):

  • bundler ~> 1.16
  • irb >= 0
  • rake ~> 10.0
  • rspec ~> 3.0
  • shell_mock ~> 0.7
  • Owners:

    Pushed by:

    Authors:

    • Carl Mercier

    SHA 256 checksum:

    d3bd793bf712e315a7bcc2e36b31b3ca23c4b6c7e16fe84bd840b75d016e7f91

    Total downloads 2,275

    For this version 952

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: